View Issue Details

IDProjectCategoryView StatusLast Update
0001738Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001738: Callsign lookup doesn't happen unless you tab out of the callsign field
DescriptionUsers are not getting callsign lookup when they click another field after entering a call. But if they hit tab after entering a call, the lookup occurs.

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=8396
Steps To ReproduceOpen ALE
enter callsign (like WA9PIE)
then click in any other field (comment field, for example)
note that no lookup occurs

Open ALE
enter callsign (like WA9PIE)
hit the tab key
note that the lookup occurs
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2017-03-05 16:07

administrator   ~0003081

verified fixed

Issue History

Date Modified Username Field Change
2014-10-15 08:46 WA9PIE New Issue
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:50 WA9PIE Fix Build TBD => (select)
2015-09-29 16:50 WA9PIE Summary Bug: Callsign lookup doesn't happen unless you tab out of the callsign field => Callsign lookup doesn't happen unless you tab out of the callsign field
2017-03-05 16:07 WA9PIE Assigned To => WA9PIE
2017-03-05 16:07 WA9PIE Status new => closed
2017-03-05 16:07 WA9PIE Resolution open => fixed
2017-03-05 16:07 WA9PIE Reported in Build (ie. 377) 6.2.72 => 377
2017-03-05 16:07 WA9PIE Fixed in Build (ie. 377) (select) => 633
2017-03-05 16:07 WA9PIE Note Added: 0003081
2017-03-05 22:16 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>